{
    "logs": [
        {
            "outputFile": "E:\\project\\aa2021_08_16\\VispekSDKDemo\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-en\\values-en.xml",
            "map": [
                {
                    "source": "C:\\Users\\Admin\\.gradle\\caches\\transforms-2\\files-2.1\\4558e59c8b98e1cbac377a09c6918fc9\\jetified-BaseRecyclerViewAdapterHelper-2.9.44\\res\\values-en\\values-en.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,111,174",
                        "endColumns": "55,62,52",
                        "endOffsets": "106,169,222"
                    }
                }
            ]
        }
    ]
}